---
abstract: 'Report on prerequisite versions during automated testing'
author:
  - 'David Golden <dagolden@cpan.org>'
build_requires:
  CPAN::Meta: '0'
  Capture::Tiny: '0'
  Dist::Zilla::Tester: '0'
  ExtUtils::MakeMaker: '0'
  File::Spec: '0'
  File::pushd: '0'
  Path::Tiny: '0'
  Test::Harness: '0'
  Test::More: '0.96'
  perl: '5.006'
configure_requires:
  ExtUtils::MakeMaker: '6.17'
  perl: '5.006'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.015, CPAN::Meta::Converter version 2.150010'
license: apache
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Dist-Zilla-Plugin-Test-ReportPrereqs
no_index:
  directory:
    - corpus
    - examples
    - t
    - xt
  package:
    - DB
provides:
  Dist::Zilla::Plugin::Test::ReportPrereqs:
    file: lib/Dist/Zilla/Plugin/Test/ReportPrereqs.pm
    version: '0.028'
requires:
  Data::Dumper: '0'
  Data::Section: '0.200002'
  Dist::Zilla: '4'
  Dist::Zilla::File::FromCode: '0'
  Dist::Zilla::File::InMemory: '0'
  Dist::Zilla::Role::FileGatherer: '0'
  Dist::Zilla::Role::PrereqSource: '0'
  Moose: '0'
  Moose::Util::TypeConstraints: '0'
  Sub::Exporter::ForMethods: '0'
  perl: '5.006'
  strict: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/dagolden/Dist-Zilla-Plugin-Test-ReportPrereqs/issues
  homepage: https://github.com/dagolden/Dist-Zilla-Plugin-Test-ReportPrereqs
  repository: https://github.com/dagolden/Dist-Zilla-Plugin-Test-ReportPrereqs.git
version: '0.028'
x_authority: cpan:DAGOLDEN
x_contributors:
  - 'Brendan Byrd <Perl@ResonatorSoft.org>'
  - 'Dave Rolsky <autarch@urth.org>'
  - 'Karen Etheridge <ether@cpan.org>'
  - 'Kent Fredric <kentfredric@gmail.com>'
  - 'Randy Stauner <randy@magnificent-tears.com>'
  - 'Yanick Champoux <yanick@babyl.dyndns.org>'
x_generated_by_perl: v5.32.0
x_serialization_backend: 'YAML::Tiny version 1.73'
x_spdx_expression: Apache-2.0